/*---------------------------------------------------------*
  *----        CSS PAGE CONTACT  DEBUT                  ----*
  *---------------------------------------------------------*/
/* NE_PAS_TOUCHER_CETTE_LIGNE_POUR_MAIL_PAGE_CONTACT_DEBUT */

/* DIV contenant l'ensemble du formulaire */
div.formulaire_general {
	font-family: verdana;
	font-size: 11px;
	color: #000;
	width: 250px;
	margin: 0 ;
	padding: 0 ;

}
/* DIV gnral des erreurs de saisie */
div.formulaire_erreursSaisie {



}
/* DIV pour chaque erreur de saisie */
div.formulaire_erreursSaisie_ligne {
}

/* DIV message une fois le message envoy */
div.formulaire_msgRetour {

	color: #000000;
	text-align: center;

}
/* Lien "Retour" un fois le message envoy */
a.formulaire_msgRetour_lien {
}
/* Tableau de champ gnral */
table.formulaire_table {
	width: 230px;
	
}
/* Regroupement de champs : ligne en-tte de table */
.formulaire_table th {


}
/* Regroupement de champs : en fielset */
.formulaire_table fieldset {
}
/* Lgende du fielset ci-dessus */
.formulaire_table legend {
}
/* Lignes qui sparent les lignes avec les champs */
.formulaire_cell_espacement {
	height: 5px;
}
/* Libelle des champ dans le formulaires : dans tous les cas */
td.formulaire_nom_champ, td.formulaire_nom_champ_erreur {
	width: 0px;
}
/* Libelle des champ dans le formulaires : sans erreur */
td.formulaire_nom_champ {
	display:none;
}
/* Libelle des champ dans le formulaires : sans erreur */
td.formulaire_nom_champ_erreur {
	display:none;
}
/* Cellules qui contiennent les champs : dans tous les cas */
td.formulaire_td_champ, td.formulaire_td_champ_erreur {

}
/* Cellules qui contiennent les champs : en cas d'erreur */
td.formulaire_td_champ, td.formulaire_td_champ_erreur {
}
/* Cellules qui contiennent les champs : sans erreur */
td.formulaire_td_champ, td.formulaire_td_champ_erreur {
}
/* Champs dans les formulaires (input, textarea) : dans tous les cas */
.formulaire_champ, .formulaire_champ_erreur {




}
/* Champs dans les formulaires (input, textarea) : sans erreur */
.formulaire_champ {
	font-size: 11px;
	color:#000;
	background-color: #FFF;
	border: 1px solid #000;
	text-align:right;
	padding-right:3px;
	padding-left: 3px;
}
/* Champs dans les formulaires (input, textarea) : en cas d'erreur */
.formulaire_champ_erreur {
	font-family: verdana;
	font-size: 11px;
	color:#000;
	border: 1px solid #EC0608;
	text-align:right;
	color:#EC0608;
}
/* Texte qui s'ajoute aprs les champ (, kg, /jour...) */
span.formulaire_champ_suffixe, span.formulaire_champ_suffixe_erreur {

}
/* Libelle des champ dans le formulaires : dans tous les cas */
td.formulaire_td_checkbox, td.formulaire_td_checkbox_erreur {

}
/* TD du Bouton "Envoyer" du formulaire */
td.formulaire_td_envoyer {

	text-align: right;
}
/* Bouton "Envoyer" du formulaire */
input.formulaire_envoyer {
	background-color: #000;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	cursor: pointer;
	margin: 1px;
	font-weight:bold;
	text-transform:uppercase;
}

input.formulaire_envoyer:hover {
	background-color: #383838;
}

/* Texte en bas du formulaire concernant les astrisques */
.formulaire_note {

}
/* NE_PAS_TOUCHER_CETTE_LIGNE_POUR_MAIL_PAGE_CONTACT_FIN */
 /*-------------------------------------------------------*
  *----        CSS PAGE CONTACT  FIN                  ----*
  *-------------------------------------------------------*